From 410470a39a94e681d7ac7ade9daa91aafb909193 Mon Sep 17 00:00:00 2001
From: Salman Siddiqui <sasiddiq@redhat.com>
Date: Nov 16 2018 22:26:54 +0000
Subject: [PATCH 15/15] update owasp-java-encoder to v1.2.2


---

diff --git a/owasp-java-encoder/generate_encoder_tarball.sh b/owasp-java-encoder/generate_encoder_tarball.sh
index 35eba83..24a8ba5 100755
--- a/owasp-java-encoder/generate_encoder_tarball.sh
+++ b/owasp-java-encoder/generate_encoder_tarball.sh
@@ -1,3 +1,3 @@
 #!/bin/bash
 
-wget https://github.com/OWASP/owasp-java-encoder/archive/v1.2.1.tar.gz
+wget https://github.com/OWASP/owasp-java-encoder/archive/v1.2.2.tar.gz
diff --git a/owasp-java-encoder/owasp-java-encoder.spec b/owasp-java-encoder/owasp-java-encoder.spec
index 52bcaf3..bf29ece 100644
--- a/owasp-java-encoder/owasp-java-encoder.spec
+++ b/owasp-java-encoder/owasp-java-encoder.spec
@@ -1,12 +1,12 @@
 Name:		owasp-java-encoder
-Version:	1.2.1
+Version:	1.2.2
 Release:	1%{?dist}
 Summary:	Collection of high-performance low-overhead contextual encoders
 
 License:	BSD
 URL:		https://github.com/OWASP/owasp-java-encoder/
 
-Source0:	https://github.com/OWASP/owasp-java-encoder/archive/v1.2.1.tar.gz
+Source0:	https://github.com/OWASP/owasp-java-encoder/archive/v%{version}.tar.gz
 
 # add OSGi metadata
 Patch0:		0_manifest.patch
@@ -59,5 +59,8 @@ jar ufm %{_builddir}/%{name}-%{version}/core/target/encoder-%{version}.jar %{_bu
 %license LICENSE
 
 %changelog
+* Fri Nov 16 2018 Salman Siddiqui <sasiddiq@redhat.com> - 1.2.2-1
+- Version update
+
 * Wed Aug 08 2018 Salman Siddiqui <sasiddiq@redhat.com> - 1.2.1-1
 - Initial packaging

